#pragma once

#include <Windows.h>

#include <QVariant>

struct IWbemClassObject;

namespace Win
{
QString QS(const LPCSTR propStr);
QString WQS(const LPCWSTR propStr);
VOID dumpProp(const VARIANT &prop, const LPCWSTR propStr);
VOID dumpWmiObj(IWbemClassObject *pClass);
QVariant qVariant(const VARIANT &prop);
}
